<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>16003</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <controls>
        <import>common.time.xml</import>
        <import>common.backgroundcolour.xml</import>
        <control>
            <id>1</id>
            <type>image</type>
            <posX>1206</posX>
            <posY>10</posY>
            <width>40</width>
            <height>40</height>
            <texture>hover_Twitter.png</texture>
        </control>
        <control>
            <id>12</id>
            <description>Channel name label</description>
            <type>label</type>
            <posX>35</posX>
            <posY>10</posY>
            <font>font10</font>
            <textcolor>20ffffff</textcolor>
            <label>ÎnfoService - Twitter</label>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <posX>35</posX>
            <posY>35</posY>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#infoservice.twitter.itemcount Twitter items</label>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <posX>300</posX>
            <posY>80</posY>
            <width>950</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#infoservice.twitter.selected.username</label>
        </control>
        <control>
            <id>1</id>
            <type>image</type>
            <visible>control.hasthumb(101)</visible>
            <posX>31</posX>
            <posY>272</posY>
            <width>231</width>
            <height>231</height>
            <texture>album_preview_thumb_background.png</texture>
        </control>
        <control>
            <id>101</id>
            <description>Site Logo</description>
            <type>image</type>
            <posX>45</posX>
            <posY>285</posY>
            <width>199</width>
            <height>199</height>
            <texture>#infoservice.twitter.selected.userpicture</texture>
            <centered>yes</centered>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <posX>0</posX>
            <posY>0</posY>
            <width>356</width>
            <height>768</height>
            <buttonX>-210</buttonX>
            <buttonY>64</buttonY>
            <buttonwidth>400</buttonwidth>
            <buttonheight>515</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posY>0</posY>
                <width>290</width>
                <height>768</height>
                <texture>menu_slide_background.png</texture>
                <animation effect="Slide" start="-300,0" time="10">Visible</animation>
                <animation effect="Slide" end="-300,0" time="10">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>20</posX>
                <posY>80</posY>
                <layout>StackLayout</layout>
                <animation effect="Slide" end="-300,0" time="10">Hidden</animation>
                <animation effect="Slide" start="-300,0" time="10">Visible</animation>
                <control>
                    <id>2</id>
                    <description>Refresh Button</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>5</onup>
                    <ondown>4</ondown>
                    <label/>
                </control>
                <control>
                    <id>4</id>
                    <description>RSS feed select</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>5</ondown>
                    <label/>
                </control>
                <control>
                    <id>5</id>
                    <description>All feeds</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>4</onup>
                    <ondown>2</ondown>
                    <label/>
                </control>
            </control>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <control>
                <id>50</id>
                <description>listcontrol</description>
                <type>listcontrol</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <posX>300</posX>
                <width>900</width>
                <height>455</height>
                <font>font10</font>
                <spinPosY>500</spinPosY>
            </control>
            <control>
                <id>506</id>
                <description>Chosen Story description</description>
                <type>textboxscrollup</type>
                <posX>300</posX>
                <posY>530</posY>
                <width>800</width>
                <height>175</height>
                <label>-</label>
                <seperator>----------------------------------------------------------------------------------------------</seperator>
                <font>font10</font>
                <textcolor>White</textcolor>
            </control>
        </control>
    </controls>
</window>
